/* a-news
======================================= */
.a-news__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem 8%;
}
@media (max-width: 768px) {
  .a-news__list {
    grid-template-columns: repeat(1, 1fr);
    gap: 1.5rem;
  }
}
.a-news .news__item a {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0;
}
.a-news .news__item a:hover .news__item-image img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.a-news .news__item-image {
  width: 100%;
  border-radius: 0;
  position: relative;
}
.a-news .news__item-image::before {
  content: "";
  display: block;
  padding-top: 59.239%;
}
.a-news .news__item-image img, .a-news .news__item-image video, .a-news .news__item-image iframe, .a-news .news__item-image svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.a-news .news__item-contents {
  padding: 1.5em;
}
@media (max-width: 768px) {
  .a-news .news__item-contents {
    padding: 1rem 0;
  }
}
.a-news .news__item-info {
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}
@media (max-width: 768px) {
  .a-news .news__item-info {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.a-news .news__item-date {
  font-size: 0.875em;
  color: #787878;
  font-weight: 400;
}
@media (max-width: 768px) {
  .a-news .news__item-date {
    font-size: 0.8125em;
  }
}
.a-news .news__item-category {
  font-size: 0.875em;
  font-weight: 500;
  background-color: #FFEFE7;
}
.a-news .news__item-title {
  font-size: 1.125em;
  line-height: 1.5;
}
.a-news__more {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  font-size: 1.125em;
  color: #00337B;
  font-weight: bold;
  max-width: 150px;
  margin: auto;
  cursor: pointer;
}
@media (max-width: 768px) {
  .a-news__more {
    font-size: 1rem;
  }
}
.a-news__more::after {
  content: "";
  width: 2.5rem;
  height: 2.5rem;
  display: block;
  background: url(../img/common/icons/icon_more.svg) no-repeat center center/contain;
}
@media (max-width: 768px) {
  .a-news__more::after {
    width: 1.25em;
    height: 1.25em;
  }
}